[Bug 249980] [NEW] Please sync telepathy-butterly 0.3.1-2 (universe) from Debian unstable (main)

Launchpad Bug Tracker 249980 at bugs.launchpad.net
Sat Jul 19 00:10:08 BST 2008


You have been subscribed to a public bug by Nathan Handler (nhandler):

Binary package hint: telepathy-butterfly

Here is the most recent Ubuntu entry in debian/changelog:

telepathy-butterfly (0.3.1-1ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes (LP: #237720):
    - Depend on python (>= 2.5) | python-ctypes.
    - Update Maintainer field as per spec.

 -- Nathan Handler <nathan.handler at gmail.com>  Thu, 05 Jun 2008 13:55:33
-0500

The only significant change was depending on python (>= 2.5) | python-
ctypes. This change has been added upstream, as can be seen from this
Debian changelog entry:

telepathy-butterfly (0.3.1-2) unstable; urgency=low

  [ Simon McVittie ]
  * Wrap Uploaders
  * Use my debian.org address
  * Build the upload with current python-central, moving source files into
    /usr/share/pyshared as a result (Closes: #490508)

  [ Laurent Bigonville ]
  * debian/control: Depend on python (>= 2.5) | python-ctypes instead of just
    python-ctypes

 -- Simon McVittie <smcv at debian.org>  Sat, 12 Jul 2008 13:36:51 +0100

We can drop the other Ubuntu change, updating the Maintainer field. This
allows us to safely sync this package.

** Affects: telepathy-butterfly (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Please sync telepathy-butterly 0.3.1-2 (universe) from Debian unstable (main)
https://bugs.edge.launchpad.net/bugs/249980
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list